## fpm2 0.76.1

=== debian/changelog ===
fpm2 (0.76.1-1ubuntu1) lucid; urgency=low

  * src/{fpm_file,main}.c: Don't splatter xmlCleanupParser() everywhere;
    call it once when the app exits. Not only is the former wrong
    according to the huge warning in libxml2's parser.c, but doing so
    makes it look like PulseAudio is (incorrectly) the culprit
    (LP: #428702).
  * src/fpm.c: Fix missing format argument.
  * src/fpm_gpw.c: Fix potential buffer overflows.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 15 Mar 2010 18:44:23 -0400

fpm2 (0.76.1-1) unstable; urgency=low

  * New upstream release
    - add CLI option for start hidden in tray (Closes: #534736)
    - fix input password length widget in password generator (Closes: #551914)
    - fix linking with --as-needed (Closes: #554378)
  * Use 3.0 (quilt) source format because upstream provides bzip2 tarball only
  * Add "--as-needed" to LDFLAGS
  * Remove a "grep -v ^Encoding" in debian/rules because upstream has updated
    the .desktop file
  * Update debian/copyright
  * Bump Standards-Version to 3.8.3

 -- Wen-Yen Chuang <caleb@calno.com>  Mon,  9 Nov 2009 20:16:48 +0800

fpm2 (0.75-1) unstable; urgency=low

  * New upstream release
    - fix a decryption bug on big-endian machines (Closes: #516196)
    - support <DEFAULTS> category as default category (Closes: #493317)
  * Update debian/copyright
  * Update long description in debian/control, the default cipher is AES-256 now
  * Drop transitional package "fpm". Debian Squeeze release does not need it.
  * Update debian/watch
  * Replace obsolete "dh_clean -k" with "dh_prep"
  * Bump Standards-Version to 3.8.1

 -- Wen-Yen Chuang <caleb@calno.com>  Tue, 14 Apr 2009 10:08:43 +0800

fpm2 (0.72-1) unstable; urgency=low

  * New upstream release
    - provide using current category as default (Closes: #239564)
    - fix a double-click bug (Closes: #367905)
    - provide sorting by click-on-column-header (Closes: #367912)
  * Changes in debian/rules:
    - remove po/*.gmo to prevent making-source-package-failure
    - make distclean instead of clean
  * Bump Standards-Version to 3.8.0

 -- Wen-Yen Chuang <caleb@calno.com>  Tue, 08 Jul 2008 21:57:57 +0800

fpm2 (0.71-1) unstable; urgency=low

  * Initial release (Closes: #478243, #457155)

 -- Wen-Yen Chuang <caleb@calno.com>  Wed, 07 May 2008 23:40:15 +0800
