=== debian/control ===
Source: fpm2
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Wen-Yen Chuang <caleb@calno.com>
Homepage: http://als.regnet.cz/fpm2/
Build-Depends: debhelper (>= 7), libgtk2.0-dev, libxml2-dev
Standards-Version: 3.8.3

Package: fpm2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: fpm (<< 0.71)
Provides: fpm
Conflicts: fpm (<< 0.71)
Description: a password manager with GTK+ 2.x GUI
 Figaro's Password Manager 2 (FPM2) is a program that allows you to securely
 store the passwords. Passwords are encrypted with the AES-256 algorithm.
 .
 If the password is for a web site, FPM2 can keep track of the URLs of your
 login screens and can automatically launch your browser. In this capacity,
 FPM2 acts as a kind of bookmark manager. You can teach FPM2 to launch other
 applications, and optionally pass hostnames, usernames or passwords to the
 command line.
 .
 FPM2 also has a password generator that can choose passwords for you.
 It allows you to determine how long the password should be, and what types
 of characters (lower case, upper case, numbers and symbols) should be used.
 You can even have it avoid ambiguous characters such as a capital O or the
 number zero.
