## fpm2 0.78

=== debian/changelog ===
fpm2 (0.78-1) unstable; urgency=low

  * New upstream release
    - gray out toolbar buttons and menu entries automatically (Closes: #570596)
  * Update debian/copyright
  * Bump Standards-Version to 3.8.4

 -- Wen-Yen Chuang <caleb@calno.com>  Wed,  3 Mar 2010 23:55:04 +0800
