=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: fpm2
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Wen-Yen Chuang <caleb@calno.com>
+Maintainer: Wen-Yen Chuang <caleb@calno.com>
 Homepage: http://als.regnet.cz/fpm2/
 Build-Depends: debhelper (>= 7), libgtk2.0-dev, libxml2-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: fpm2
 Architecture: any
