## fpm2 0.79

=== debian/changelog ===
fpm2 (0.79-3) unstable; urgency=low

  * Correct usage of LDFLAGS in debian/rules.
    Thanks to Simon Ruderich <simon@ruderich.org> (Closes: #663263)

 -- Tobias Quathamer <toddy@debian.org>  Sat, 10 Mar 2012 21:35:34 +0100

fpm2 (0.79-2) unstable; urgency=low

  * Switch to debhelper v9
  * Update debian/copyright to copyright format v1.0
  * Use all hardening features in DEB_BUILD_MAINT_OPTIONS
  * Add git repository URLs to debian/control
  * Update to Standards-Version 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Wed, 07 Mar 2012 20:53:12 +0100

fpm2 (0.79-1) unstable; urgency=low

  * New maintainer. Closes: #612386
  * Imported Upstream version 0.79
  * Add intltool to Build-Depends
  * Use debhelper v8
  * Reduce debian/rules
  * Do no longer provide virtual package fpm, remove symlinks for binary
    and manpage
  * Remove 'a' from short description
  * Move fpm2.xpm to usr/share/pixmaps/fpm2 directory
  * Update debian/copyright to current DEP5 standard (revision 166)
  * Update to Standards-Version 3.9.1

 -- Tobias Quathamer <toddy@debian.org>  Tue, 22 Feb 2011 19:59:53 +0100
