=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: fpm2
 Section: utils
 Priority: optional
-Maintainer: Wen-Yen Chuang <caleb@calno.com>
+Maintainer: Tobias Quathamer <toddy@debian.org>
 Homepage: http://als.regnet.cz/fpm2/
-Build-Depends: debhelper (>= 7), libgtk2.0-dev, libxml2-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), intltool, libgtk2.0-dev, libxml2-dev
+Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/users/toddy/debian/fpm2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/toddy/debian/fpm2.git;a=summary
 
 Package: fpm2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: fpm (<< 0.71)
-Provides: fpm
-Conflicts: fpm (<< 0.71)
-Description: a password manager with GTK+ 2.x GUI
+Description: password manager with GTK+ 2.x GUI
  Figaro's Password Manager 2 (FPM2) is a program that allows you to securely
  store the passwords. Passwords are encrypted with the AES-256 algorithm.
  .
