=== debian/rules ===
#!/usr/bin/make -f

# Use all hardening features
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs,--as-needed

%:
	dh $@
