=== debian/watch ===
version=3
http://als.regnet.cz/fpm2/download download/fpm2-(.*)\.tar\.bz2
